$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.27/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = '423F42F9308AC935569C8E2F8E2358584EF89BF9266608C9270DB100EFD085BB'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
